## eclipse-pydev 3.9.2

=== plugins/org.python.pydev/pysrc/requirements.txt ===
Django==1.6.5
nose==1.3.3
ipython==2.1.0
numpy==1.8.2
