=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
uversionmangle=s/_/./g \
https://github.com/fabioz/Pydev/tags \
.*/archive/(?:upstream/)?(?:v||version-|VER_|release-|X|R|r)pydev_(\d+)_(\d+)_(\d+)\.tar\.gz
